.no-padding {
	padding: 0 !important;
}

/*
Fixed Position of Chevron
 */
.icon:before, .icon:after,
.more:before, .more:after { top: -.075em; }



/*
Hide Unused Dropdown
@section Modal
 */
.page-business .modal .contact-modal .select-state { display: none; }
.page-business .modal .contact-modal .select-store { margin-left: 0; }



/*
Fixed collapse column
@section Hero
 */
@media only screen and (max-width: 735px) {
	.section-buttons .icon_wrapper  {
		display: -webkit-box;
		display: -moz-box;
		display: -webkit-flexbox;
		display: -moz-flexbox;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: -moz-flex;
		display: flex;
		-webkit-box-lines: multiple;
		-moz-box-lines: multiple;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.section-buttons .icon_wrapper .typography-subbody {
		min-height: 50px;
	}
}
@media only screen and (max-width: 535px) {
	.section-buttons .icon_wrapper .typography-subbody {
		min-height: 40px;
	}
}



/*
Fixed overflow image(IE11)
@section products
 */
.section-products .hero-section {
	overflow: hidden;
}



/*
Fixed image overlapping text
@section solutions
 */
@media only screen and (max-width: 1068px) {
	.section-solutions .subsection-productive > .column .column:last-child {
		z-index: 0;
	}
}



/*
Override Spacing for Geo Alt Image
@section solutions
 */
@media only screen and (max-width: 735px) {
	.page-business .section-solutions .subsection-modernize .copy-top-spacing-modifier {
		padding-top: 0;
	}
}



/*
Ovarride Position for Geo Alt Image
@section solutions
 */
@media only screen and (max-width: 735px) {
	.page-business .section-solutions .subsection-modernize.alignments .image-modernize.image-modernize-resize {
		width: 762px;
		height: 649px;
		background-size: 762px 649px;
		bottom: 0;
		left: 50%;
		margin-left: -650px
	}
}
@media only screen and (max-width: 667px) {
	.page-business .section-solutions .subsection-modernize.alignments .image-modernize.image-modernize-resize {
		left: 55%;
	}
}
@media only screen and (max-width: 568px) {
	.page-business .section-solutions .subsection-modernize.alignments .image-modernize.image-modernize-resize {
		left: 60%;
	}
}
@media only screen and (max-width: 414px) {
	.page-business .section-solutions .subsection-modernize.alignments .image-modernize.image-modernize-resize {
		left: 65%;
	}
}
@media only screen and (max-width: 375px) {
	.page-business .section-solutions .subsection-modernize.alignments .image-modernize.image-modernize-resize {
		left: 70%;
	}
}
@media only screen and (max-width: 320px) {
	.page-business .section-solutions .subsection-modernize.alignments .image-modernize.image-modernize-resize {
		left: 75%;
	}
}

@media only screen and (max-width: 1068px) and (min-width: 736px){
	.page-business .section-solutions .subsection-succeed.alignments .image-succeed.image-succeed-resize {
		left: 393px
	}
	.page-business .section-solutions .subsection-modernize.alignments .image-modernize.image-modernize-resize {
		top: -287px;
		left: -190px
    }
	.page-business .section-solutions.alignments .image-productive-b.image-productive-b-resize {
		left: 366px
	}
}


/* Localized Images */

.page-business .our-team-hero {
	width: 1068px;
	height: 729px;
	background-size: 1068px 729px;
	background-image: url("https://images.apple.com/jp/retail/business/images/business_our_team_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-business .our-team-hero {
		background-image: url("https://images.apple.com/jp/retail/business/images/business_our_team_large_2x.png")
	}
}

@media only screen and (max-width: 1068px) {
	.page-business .our-team-hero {
		width: 768px;
		height: 522px;
		background-size: 768px 522px;
		background-image: url("https://images.apple.com/jp/retail/business/images/business_our_team_medium.png")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-business .our-team-hero {
		background-image: url("https://images.apple.com/jp/retail/business/images/business_our_team_medium_2x.png")
	}
}

@media only screen and (max-width: 735px) {
	.page-business .our-team-hero {
		width: 736px;
		height: 609px;
		background-size: 736px 609px;
		background-image: url("https://images.apple.com/jp/retail/business/images/business_our_team_small.png")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-business .our-team-hero {
		background-image: url("https://images.apple.com/jp/retail/business/images/business_our_team_small_2x.png")
	}
}

.page-business .container-image-modernize-alt .image-modernize {
	background-image: url("https://images.apple.com/jp/retail/business/images/modernize_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-business .container-image-modernize-alt .image-modernize {
		background-image: url("https://images.apple.com/jp/retail/business/images/modernize_large_2x.jpg")
	}
}
@media only screen and (max-width: 1068px) {
	.page-business .container-image-modernize-alt .image-modernize,
	.page-business .container-image-modernize-alt .image-modernize-resize {
		background-image: url("https://images.apple.com/jp/retail/business/images/modernize_medium.jpg")
	}
}
@media only screen and (max-width: 1068px) {
	.page-business .container-image-modernize-alt .image-modernize-resize {
		width: 549px;
		height: 853px;
		background-size: 549px 853px;
	}
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-business .container-image-modernize-alt .image-modernize,
	.page-business .container-image-modernize-alt .image-modernize-resize {
		background-image: url("https://images.apple.com/jp/retail/business/images/modernize_medium_2x.jpg")
	}
}
@media only screen and (max-width: 735px) {
	.page-business .container-image-modernize-alt .image-modernize,
	.page-business .container-image-modernize-alt .image-modernize-resize {
		background-image: url("https://images.apple.com/jp/retail/business/images/modernize_small.jpg")
	}
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-business .container-image-modernize-alt .image-modernize,
	.page-business .container-image-modernize-alt .image-modernize-resize {
		background-image: url("https://images.apple.com/jp/retail/business/images/modernize_small_2x.jpg")
	}
}